package com.jd.lightapplication.service;

import com.baomidou.mybatisplus.core.metadata.IPage;
import com.baomidou.mybatisplus.extension.plugins.pagination.Page;
import com.baomidou.mybatisplus.extension.service.impl.ServiceImpl;
import com.jd.lightapplication.mapper.QrcodeShowConfigMapper;
import com.jd.lightapplication.model.QrcodeShowConfig;
import org.springframework.stereotype.Service;

import java.util.List;


@Service
public class QrcodeShowConfigService extends ServiceImpl<QrcodeShowConfigMapper, QrcodeShowConfig> {
    public IPage<QrcodeShowConfig> page(Page page, String title){
        return baseMapper.page(page,title);
    }

    public List<QrcodeShowConfig> queryAll() {
        return baseMapper.queryAll();
    }
}